Subject: Ticket Assigned - Re: Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 10:04:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your Click & Collect order is confirmed! Hi team
I had already ordered yesterday in buy 1get  1 free offer
Still I haven’t received a mail or message regarding the delivery
Click to collect was the option and i had already paid 5kd fr this
I am in an emergency for this delivery because i have a function today eve
Pla do needfull for me
Trusting you

On Thu, 11 Nov 2021 at 2:57 PM Max Fashion <[email-masked]> wrote:

> Your order number is 8112198458 | Click here
> <https://www.maxfashion.com/kw/en/my-account/order/8112198458?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> to view in browser
> 
> <https://www.maxfashion.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> 
> Women
> <https://www.maxfashion.com/kw/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Men
> <https://www.maxfashion.com/kw/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Girls
> <https://www.maxfashion.com/kw/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Boys
> <https://www.maxfashion.com/kw/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Shoes
> <https://www.maxfashion.com/kw/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> Inspiration
> <https://www.maxfashion.com/kw/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
>
> Your order has been successfully placed.
>
> Hi Rubiya Parvin, thanks for shopping with us.
> For your reference, your order number is 8112198458
> <https://www.maxfashion.com/kw/en/my-account/order/8112198458?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> Head to your selected collection point with a copy of the email or text
> message, along with your ID card or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Pickup from:
> Max, Al-Hashan Complex
> Address :
>
> Al-Hashan Complex, Block 7, street no. 66,Opp. Lulu Hyper Market, Ahmadi,
> Ahmadi, Kuwait
> Phone Number: 23912492
> Working hours :
>
> Saturday - Friday (10:00AM - 10:00PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Al-Hashan%20Complex,%20Block%207,%20street%20no.%2066,Opp.%20Lulu%20Hyper%20Market,%20Ahmadi,%20Ahmadi,%20Ahmadi,%20Kuwaitutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_KW_en>
> Payment Method:
>
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> MAX
> Success! Enjoy your savings.
> Multiple quantities KWD 9.5
> KWD 5.5
> Subtotal: * KWD 5.5*
> Savings: *- KWD 4*
> *Total* *KWD 5.5*
>
>
> Ready to earn Shukran rewards?
>
> All you need to do is create a Shukran account for [email-masked]
> <[email-masked]>* and you'll earn Shukrans as you shop.
> Your order could earn you 5 Shukrans.
> Create a Shukran Account
> <https://www.maxfashion.com/kw/en/my-account/loyalty>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
> | Terms & Conditions
> <https://www.maxfashion.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3353751